Loading...
Searching...
No Matches
rotmg: Generate modified Givens rotation
Dense LA » MAGMA BLAS and Auxiliary » Level 1: vectors operations, O(n) work

## Functions

void | magma_drotmg (double *d1, double *d2, double *x1, const double *y1, double *param, magma_queue_t queue)
| Generate modified plane rotation.
void | magma_srotmg (float *d1, float *d2, float *x1, const float *y1, float *param, magma_queue_t queue)
| Generate modified plane rotation.

## Detailed Description